.rich-snippet-markup{ display: none; }


#all-reviews ul li
{
	border-bottom: 1px dashed #E2E2E2;
}

#all-reviews .form-list .field
{
	float: left;
	width: 100%;
	margin-bottom: 5px;
	padding: 5px;
}
.clear{ clear: both; }
/*td{ border-bottom: 1px dashed #E2E2E2; padding: 10px; border-left: 1px dashed #E2E2E2;}
td.first{ border-left: none !important; }*/

.review-body a.product-image{ float: left; padding-right: 15px; }
.review-body p{ padding-top: 10px; }


.rating-box{ float: left; margin-right: 10px; }

.individual-review{ padding: 12px; border-bottom: 1px solid #F2F2F2; }	
	


div.review-heading{ color: #777; margin-bottom: 5px; }
div.review-heading strong{ color: #000 }

div.review-body p{ margin: 0px; }

div.form-add{ margin-top: 12px; }

.box-review-form h3{ font-size: 14px; font-weight: normal;}

.box-review-form h4{ font-size: 12px; display: none; }

.box-review-form .form-add .data-table{ margin: 15px 0px; }

.all-reviews-summary{ border-bottom: 1px dashed #E2E2E2; margin-bottom: 15px; }	
.all-reviews-summary p{ text-align: center; padding-top: 5px;  }	
.all-reviews-stars{ height: 50px; width: 262px; background: url(../images/5-stars-empty.png) no-repeat; margin: 0 auto; }	
.all-reviews-stars span{ display: block; height: 50px; background: url(../images/5-stars-full.png) no-repeat; }

.category-title
{
	position:relative;
}

.category-title .reviews-total
{
	position: absolute;
	right: 0;
	top: 5px;
	
}
.feefo-rating-banner
{
	margin-top:5px;
	background:#f9f9f9;
	text-align:center;
}
div.product-review-support-comment, div.category-review-support-comment
{
	border:1pt solid #eee;
	border-left: 3px solid#eee;
	padding-left: 10px;
	background: url(../images/reviewcustomer_service_1.png) 0px 0px no-repeat;
	margin: 0px 10px;
	min-height: 86px;
	padding-bottom: 10px;
	padding-top: 30px;
	padding-right:5px;border-radius: 10px;
}
div.category-review-support-comment
{
	margin-top:10px;
}
dt.product-review-heading
{
	background: #eee;
    border-radius: 3px;
    padding: 5px;
}

@media (max-width: 600px)
{
	.category-title .reviews-total
	{
		position: relative;
		right: 0;
		top:0px;
	
	}
	
}